Debian Bug report logs - #213402
ITA: squidtaild -- Squid log monitoring program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 30 Sep 2003 07:03:33 UTC

Severity: normal

Fixed in version squidtaild/2.1a6-3

Done: VíctorPérez Pereira <victordagrela@cantv.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#213402; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Behan Webster <behanw@pobox.com>
Subject: O: squidtaild -- Squid log monitoring program
Date: Tue, 30 Sep 2003 17:01:44 +1000
Package: wnpp
Severity: normal

The current maintainer of squidtaild, Behan Webster
<behanw@pobox.com>, has orphaned this package.  If you want to be the
new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: squidtaild
Binary: squidtaild
Version: 2.1a6-1.1
Priority: extra
Section: web
Maintainer: Behan Webster <behanw@pobox.com>
Build-Depends-Indep: debhelper, perl (>= 5.6.0-16)
Architecture: all
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/main/s/squidtaild
Files: b31b509066306642f5b181254c0418c5 592 squidtaild_2.1a6-1.1.dsc
 06cfad2f2be717c7a5cc4bbca602e6cd 26932 squidtaild_2.1a6.orig.tar.gz
 f4e71471002418e9d86d04fec2caf081 2019 squidtaild_2.1a6-1.1.diff.gz

Package: squidtaild
Priority: extra
Section: web
Installed-Size: 176
Maintainer: Behan Webster <behanw@pobox.com>
Architecture: all
Version: 2.1a6-1.1
Depends: perl (>= 5.6.0-16)
Recommends: squid
Filename: pool/main/s/squidtaild/squidtaild_2.1a6-1.1_all.deb
Size: 18228
MD5sum: d45efb8ca4492d63a69467129781a931
Description: Squid log monitoring program
 Squidtaild is a very fast, highly configurable Perl
 program that will dynamically create html pages that
 display the violations that people have made against
 one or more of the filters you have applied to the
 squid proxy logging system.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Víctor Pérez Pereira <victordagrela@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <victordagrela@cantv.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 213402-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <victordagrela@cantv.net>
To: 213402-close@bugs.debian.org
Subject: Bug#213402: fixed in squidtaild 2.1a6-3
Date: Fri, 07 Jan 2005 10:02:11 -0500
Source: squidtaild
Source-Version: 2.1a6-3

We believe that the bug you reported is fixed in the latest version of
squidtaild, which is due to be installed in the Debian FTP archive:

squidtaild_2.1a6-3.diff.gz
  to pool/main/s/squidtaild/squidtaild_2.1a6-3.diff.gz
squidtaild_2.1a6-3.dsc
  to pool/main/s/squidtaild/squidtaild_2.1a6-3.dsc
squidtaild_2.1a6-3_all.deb
  to pool/main/s/squidtaild/squidtaild_2.1a6-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 213402@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <victordagrela@cantv.net> (supplier of updated squidtaild package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 05 Jan 2005 22:41:01 -0400
Source: squidtaild
Binary: squidtaild
Architecture: source all
Version: 2.1a6-3
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <victordagrela@cantv.net>
Changed-By: Víctor Pérez Pereira <victordagrela@cantv.net>
Description: 
 squidtaild - Squid log monitoring program
Closes: 213402 245489 273177
Changes: 
 squidtaild (2.1a6-3) unstable; urgency=low
 .
   * New maintainer (closes: #213402).
   * Fixed "Doesn't remove files in /etc on purge" (Closes: #245489)
     Changed debian/conffiles and debian/rules.
   * Fixed "Missing man page for squidtaild" (Closes: #273177)
     Patch by Radu Spineanu <radu@timisoara.roedu.net>
Files: 
 d1447a1f0d646309e244deab8e37bb23 606 web extra squidtaild_2.1a6-3.dsc
 94df05d1245e488048f1abe7b6ddaf77 3156 web extra squidtaild_2.1a6-3.diff.gz
 b59916d611956136e29661e6ea64caad 19544 web extra squidtaild_2.1a6-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB3qGGNFDtUT/MKpARAgPeAKCxlCBAmbVDAg0fNYjc/cQGCkmMZwCg4yFK
GFarZuNQ+2i3a9eouD1uRIs=
=zp52
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:52:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.